Subject: Skills night
From: Tony Hernandez <[email-masked]>
To: Jerome Vierling <[email-masked]>
Cc: City Life Lansing <[email-masked]>, Devinn LoVette <[email-masked]>, Michael B <[email-masked]>, Rhett Kalat <[email-masked]>
Date: Thu, 8 Jun 2017 13:48:23 -0400

Hey Guys!

Hope all is well! I was hoping to get prizes and events hashed out so we know in advance what the plan is. I believe the date is set for the 29th of this month. 

So far we have 

1. 3 point contest- prize = retro Jordans

2. Half court shot- prize?

3. 1 on 1 competition- prize?

4. We talked about one game of lightening? - prize?

5. We also talked about a dunk contest after Devinn was baptizing everyone in the gym with his windmills ( a bunch of kids could dunk pretty well)- prize?

Maybe we can Share our thoughts and attack plans.

Sent from my iPhone

> On Apr 20, 2017, at 1:37 PM, Jerome Vierling <[email-masked]> wrote:
> 
> Yep. That I know of 
> 
> 
>> On Thu, Apr 20, 2017 at 1:37 PM Michael B <[email-masked]> wrote:
>> This is the flyer the City of Lansing is producing and going to use?
>> Thank you,
>> Michael B
>> 
>> 
>> From: Jerome Vierling
>> Sent: Thursday, April 20, 2017 1:11 PM
>> To: Tony Hernandez ; Rhett Kalat ; Michael B ; Devinn LoVette ; City Life Lansing
>> Subject: Fwd: Basketball
>> 
>> FYI
>> ---------- Forwarded message ----------
>> From: Jerome Vierling <[email-masked]>
>> Date: Thu, Apr 20, 2017 at 1:08 PM
>> Subject: Re: Basketball
>> To: "Lewis, Chelsea" <[email-masked]>
>> Cc: Kaitlin Lutz <[email-masked]>
>> 
>> 
>> 10/4. We will post more in the future and tag you with the right one.
>> 
>> 
>>> On Thu, Apr 20, 2017 at 1:07 PM, Lewis, Chelsea <[email-masked]> wrote:
>>> Hello,
>>> 
>>>  
>>> 
>>> You can keep the original post up, just untag us and I will post the corrected version on the Lansing Parks page.
>>> 
>>>  
>>> 
>>> Thank you,
>>> 
>>>  
>>> 
>>> Chelsea
>>> 
>>>  
>>> 
>>> From: Jerome Vierling [mailto:[email-masked]] 
>>> Sent: Thursday, April 20, 2017 1:03 PM
>>> To: Kaitlin Lutz; Lewis, Chelsea
>>> Subject: Re: Basketball
>>> 
>>>  
>>> 
>>> Hello Chelsea,
>>> 
>>> Thank you for the updated info. Can we update it for the print and material post going fw and not take down the current post we have? That post has already been shared a bunch and getting the word out is key.
>>> 
>>> Let me know. Thanks!
>>> 
>>> Jerome
>>> 
>>>  
>>> 
>>> On Thu, Apr 20, 2017 at 1:00 PM, Kaitlin Lutz <[email-masked]> wrote:
>>> 
>>> Just got this from Chelsea. 
>>> 
>>>  
>>> 
>>> ---------- Forwarded message ---------
>>> From: Lewis, Chelsea <[email-masked]>
>>> Date: Thu, Apr 20, 2017 at 11:58 AM
>>> Subject: RE: Basketball
>>> To: Kaitlin Lutz <[email-masked]>
>>> 
>>>  
>>> 
>>> Hey Kaitlin,
>>> 
>>>  
>>> 
>>> I just saw the graphic that you put up on Facebook, I like it! I just need you up to update the logo with what I have attached above. I can take that design and make up a flyer and send it over to you today. I have a meeting until 3:30pm but will be back in the office after that getting caught up things.
>>> 
>>>  
>>> 
>>> This is the official logo and we cannot have materials going out with our old logo because of our new brand standards.
>>> 
>>>  
>>> 
>>> Thank you! I apologize for the delay,
>>> 
>>>  
>>> 
>>> Chelsea
>>> 
>>>  
>>> 
>>> From: Kaitlin Lutz [mailto:[email-masked]] 
>>> Sent: Wednesday, April 19, 2017 8:17 PM
>>> To: Lewis, Chelsea
>>> Subject: Re: Basketball
>>> 
>>>  
>>> 
>>> Hey Chelsea, 
>>> 
>>>  
>>> 
>>> Just checking in to see how things are going. Would we be able to have something up soon? We can work on something too. Just let me know 
>>> 
>>>  
>>> 
>>>  
>>> 
>>> On Wed, Apr 12, 2017 at 8:12 AM Lewis, Chelsea <[email-masked]> wrote:
>>> 
>>> Hi Kaitlin,
>>> 
>>>  
>>> 
>>> I will actually be out of the office until next week Tuesday, but when I’m back would be happy to send over a draft of a flyer and we can get rolling! Sorry for the delay.
>>> 
>>>  
>>> 
>>> Chelsea
>>> 
>>>  
>>> 
>>> From: Kaitlin Lutz [mailto:[email-masked]] 
>>> Sent: Wednesday, April 12, 2017 9:10 AM
>>> To: Jerome Vierling
>>> Cc: Lewis, Chelsea; Wells, Marcus; Devinn LoVette; Tony Hernandez; Rhett Kalat
>>> Subject: Re: Basketball
>>> 
>>>  
>>> 
>>> Hi Chelsea, wanted to touch base with you. Excited to partner! Let me know what I can do to help in the process.
>>> 
>>> 
>>> 
>>> 
>>> 
>>>  
>>> 
>>> On Fri, Apr 7, 2017 at 5:18 PM, Kaitlin Lutz <[email-masked]> wrote:
>>> 
>>> Yes, would love to hear your ideas for the campaign and flyers. We got a couple of photos that we think would look cool for a graphic. I'm attaching them below.
>>> 
>>> 
>>> 
>>> 
>>> 
>>>  
>>> 
>>> On Fri, Apr 7, 2017 at 5:04 PM, Jerome Vierling <[email-masked]> wrote:
>>> 
>>> Awesome. Kaitlin loved the idea of working on something and will be reaching out.
>>> 
>>>  
>>> 
>>> On Thu, Apr 6, 2017 at 9:11 AM, Lewis, Chelsea <[email-masked]> wrote:
>>> 
>>> Good Morning,
>>> 
>>>  
>>> 
>>> It’s nice to meet you, Kaitlin and Tony! I have attached the Parks and Rec logo. I’m happy to design some social media campaigns and flyers, or I was thinking that this is something that we could work on together?
>>> 
>>>  
>>> 
>>> Thank you!
>>> 
>>> Chelsea  
>>> 
>>>  
>>> 
>>>  
>>> 
>>> From: Jerome Vierling [mailto:[email-masked]] 
>>> Sent: Thursday, April 06, 2017 1:36 AM
>>> To: Wells, Marcus
>>> Cc: Lewis, Chelsea; Kaitlin Lutz; Devinn LoVette; Tony Hernandez; Rhett Kalat
>>> Subject: Re: Basketball
>>> 
>>>  
>>> 
>>> Chelsea nice to email meet you.
>>> 
>>> Here is some of our logos. Let us know how we can help. We are going to pump this on our pages as well. Will you send a Parks and Rec logo. I cc'd our designer Kaitlin, Tony who is going to be point for Open Gym, and our youth leader who is helping out with Teen Night - Devinn, and Rhett who is our Love the City guru helping get anything we need for Open Gym.
>>> 
>>> Thanks!
>>> 
>>>  
>>> 
>>> On Wed, Apr 5, 2017 at 6:40 PM, Wells, Marcus <[email-masked]> wrote:
>>> 
>>> Hey Jerome,
>>> 
>>> I hope that everything went well with Teen Night last night! I wanted to connect you and Chelsea, our Marketing Coordinator so that you could get a flyer for the upcoming partnership for Adult Open Basketball. I know that we talked about getting her your logo to put on a flyer so we can promote it on social media as well. Since I will be gone until the 17th, I am sure you will want to get going on this promotion without me (please do!).
>>> 
>>>  
>>> 
>>> Thanks again for helping with this awesome partnership!
>>> 
>>>  
>>> 
>>> Marcus Wells
>>> Community Center Programmer, Lansing Parks and Recreation 
>>> 
>>> 517-483-4290 | www.lansingmi.gov/parks |
>>> 
>>> Schmidt Community Center, 5825 Wise Rd Lansing, MI 48911
>>> 
>>> Your Parks. Your Programs. Your Community.
>>> 
>>>     
>>> 
>>>  
>>> 
>>>  
>>> 
>>> 
>>> 
>>> 
>>> --
>>> 
>>> Jerome Vierling
>>> @rootedjerome
>>> citylifelansing.com
>>> 
>>> 
>>> ______________________________________________________________________
>>> This email has been scanned by the City of Lansing Symantec Email Security.cloud service.
>>> For more information please visit http://www.symanteccloud.com
>>> ______________________________________________________________________
>>> 
>>> 
>>> 
>>> 
>>> --
>>> 
>>> Jerome Vierling
>>> @rootedjerome
>>> citylifelansing.com
>>> 
>>>  
>>> 
>>>  
>>> 
>>> 
>>> ______________________________________________________________________
>>> This email has been scanned by the City of Lansing Symantec Email Security.cloud service.
>>> For more information please visit http://www.symanteccloud.com
>>> ______________________________________________________________________
>>> 
>>> --
>>> 
>>> 
>>> 
>>> 
>>> ______________________________________________________________________
>>> This email has been scanned by the City of Lansing Symantec Email Security.cloud service.
>>> For more information please visit http://www.symanteccloud.com
>>> ______________________________________________________________________
>>> 
>>> --
>>> 
>>> 
>>> 
>>> 
>>> 
>>> 
>>> --
>>> 
>>> Jerome Vierling
>>> @rootedjerome
>>> citylifelansing.com
>>> 
>>> 
>>> ______________________________________________________________________
>>> This email has been scanned by the City of Lansing Symantec Email Security.cloud service.
>>> For more information please visit http://www.symanteccloud.com
>>> ______________________________________________________________________
>>> 
>> 
>> 
>> 
>> -- 
>> Jerome Vierling
>> @rootedjerome
>> citylifelansing.com
>> 
>> 
>> 
>> -- 
>> Jerome Vierling
>> @rootedjerome
>> citylifelansing.com
> 
> -- 
> Jerome Vierling
> @rootedjerome
> citylifelansing.com